/* ------------------------------------------------------------------------
	Popin
------------------------------------------------------------------------- */

	#overlay {
		background: #000;
		position: absolute; top: 0; left: 0;
		z-index: 10000;
		width: 100%;
	}

	.prettyPopin {
		display: none;
		overflow: hidden;
		position: absolute; z-index: 11000;
		/* top: 200px!important; */
		left: 50%;
		background: url(../images/prettyPopin/popinLeft.gif) bottom left no-repeat;
							-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					-o-border-radius: 5px;
					-ms-border-radius: 5px;
					border-radius: 5px;
		/* height: auto!important; */

	}
	
		.prettyPopin a#b_close {
			display: none;
			position: absolute; z-index: 2;
			top: 18px; right: 18px;
			width: 23px; height: 23px;
			text-indent: -10000px;
			background: url("https://image.shoppies.jp/img_m/popup_close.png") bottom left no-repeat;
		}
	
		.prettyPopin .prettyContent {
			position: relative;
			width: 100%; height: 100%;
			font-size: 1.2em;
			background: #ffffff;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
					-o-border-radius: 5px;
					-ms-border-radius: 5px;
					border-radius: 5px;

		}
		
			.prettyPopin .prettyContent .prettyContent-container {
				display: none;
				padding: 33px 25px;

			}
		
			.prettyPopin .prettyContent .loader {
				position: absolute;
				top: 50%; left: 50%;
				margin: -14px 0 0 -14px;
			}